
#orderDiv form{
    width:93%;
    box-shadow:0px 0px 36px -29px #000000;
}

/* Row container */
#orderDiv .rowContainer{
    margin-left:87px;
}






#orderDiv{
    width: auto;
    height: auto;
    margin-left: var(--sidePadding);
    margin-right: var(--sidePadding);
}

#shoppingCartDiv{
    margin-bottom:25px;
}

/* Form Division */
#orderDiv form{
    margin-bottom:44px;
}




/* Nome */
#nome{
    float:right;
}

/* Email */
#email{
    float:right;
}

/* Indirizzo */
#indirizzo{
    float:right;
}

/* Citta */
#citta{
    float:right;
}

/* Cap */
#CAP{
    float:right;
}

/* Row container */
.orderContainer .rowContainer{
    display:block;
    transform:translatex(0px) translatey(0px) !important;
    padding-left:3px;
}

/* Span Tag */
.formContainer label span{
    display:inline-block;
    min-height:47px;
}

/* Input */
#cvv{
    float:right;
}

/* Expmonth */
#expmonth{
    float:right;
}

/* Ccnum */
#ccnum{
    float:right;
}

/* Cname */
#cname{
    float:right;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    margin-bottom:4px;
}

/* Order button */
.orderContainer .orderButton{
    font-family:'Pompiere', display;
    background-color:#f39c12;
    font-size:21px;
    padding-left:18px;
    padding-right:18px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:15px;
    border-top-right-radius:15px;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
    display: block;
    margin-top:15px;
}

/* Order container */
.orderContainer{
    width:19%;
    transform:translatex(0px) translatey(0px);
}

.formContainer h2{
    padding-bottom:8px;
}

#delivery{
    margin-left:15px;
}

/* Span Tag */
.formContainer .rowContainer > span{
    font-size:24px;
    float:right;
}





.orderContainer{
    margin: auto;
}

.formContainer{
    font-family:'Pompiere';
    background-color:#fbf5e9;
    padding-left:30px;
    padding-right:30px;
    padding-top:20px;
    padding-bottom:20px;
    border-top-left-radius:30px;
    border-top-right-radius:30px;
    border-bottom-left-radius:30px;
    border-bottom-right-radius:30px;
    margin: auto;
}

/* Row container */
.orderContainer .rowContainer{
    padding-bottom:28px;
    padding-top:18px;
    transform:translatex(0px) translatey(0px);
    display:inline-block;
    padding-left:18px;
    margin: auto;
}

/* Form Division */
.orderContainer form{
    display:inline-block;
    transform:translatex(0px) translatey(0px) !important;
}

.formContainer h2{
    font-size:30px;
}
/* Span Tag */
.formContainer label span{
    font-size:20px;
}

/* Span Tag */
.formContainer .rowContainer > span{
    font-size:20px;
}

/* Nome */
#nome{
    font-family:'Pompiere', display;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Email */
#email{
    font-family:'Pompiere', display;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Indirizzo */
#indirizzo{
    font-family:'Pompiere';
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Citta */
#citta{
    font-family:'Pompiere';
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Cap */
#CAP{
    font-family:'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

#cname {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}
#ccnum {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}
#expmonth {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}
#cvv {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}





/*--------------------------------------------------------------------*/






.shoppingCart{
    width: auto;
    height:auto;
    margin: 5rem auto;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 0.5rem;
    display: flex;
    flex-direction: column;
}


.item{
    display: flex;
    border-bottom:  1px solid #f7e7c9;
}

.imageContainer{
    width: 220px;
}

.image{
    width: 90%;
    height: auto;
}

.placeOrderButton:hover{
}


/* Title */
.shoppingCart .title{
    font-family:'Pompiere';
    font-size:36px;
    padding-top:35px;
    padding-left:  2rem;
    height: 4rem;
    border-bottom: 1px solid #f7e7c9;
}

/* Heading */
#items h1{
    font-family:'Pompiere';
}

/* Cart price */
.shoppingCart .cartPrice{
    font-family:'Pompiere', display;
}

/* Shopping cart */
.shoppingCart{
    border-top-right-radius:22px;
    border-top-left-radius:22px;
    border-bottom-left-radius:22px;
    border-bottom-right-radius:22px;
    background-color:#fbf5e9;
    transform:translatex(0px) translatey(0px);
    margin-left: var(--sidePadding);
    margin-right: var(--sidePadding);
}

/* Place order button */
.shoppingCart .placeOrderButton{
    font-family:'Pompiere';
    color:#d16002;
}


/* Plus button */
#items div button{
    border-top-left-radius:16px;
    border-top-right-radius:16px;
    border-bottom-left-radius:16px;
    border-bottom-right-radius:16px;
    font-size:18px;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:2px;
    background-color:#fbf5e9;
    border-style:solid;
    border-color:#dea12f;
    font-family:'Poor Story', display;
}

/* Heading */
#items div h2{
    font-family:'Pompiere';
    padding-top:18px;
}

/* Total price */
#items .item .totalPrice{
    font-family:'Pompiere';
    padding-top:26px;
    padding-left:21px;
}

/* Span Tag */
#items .quantity span{
    font-family:'Pompiere' !important;
}

/* Place order button */
.shoppingCart .placeOrderButton{
    background-color:#fbf5e9;
    padding-left:5px;
    padding-right:12px;
    padding-top:15px;
    padding-bottom:15px;
    font-size:20px;
    float:right;
}

/* Cart price */
.shoppingCart .cartPrice{
    padding-left:34px;
    font-size:19px;
    float:right;
    padding-top:18px;
    padding-right:25px;
}

.shoppingCart .placeOrderButton{
    border-style:none;
}

